View Bug Details

IDProjectCategoryView StatusLast Update
0000636DCP-o-matic[All Projects] Clean-uppublic2015-08-03 02:07
ReportercarlAssigned Tocarl 
PriorityhighSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000636: Sometimes can't select different pieces of content
Descriptione.g. with DCP/images samples
TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2015-07-14 00:03

administrator   ~0000776

7375853f99cb3064ea24c2116db5330e066ffc5d

Bug History

Date Modified Username Field Change
2015-07-13 21:04 carl New Bug
2015-07-14 00:03 carl Note Added: 0000776
2015-07-14 00:03 carl Status new => resolved
2015-07-14 00:03 carl Resolution open => fixed
2015-07-14 00:03 carl Assigned To => carl
2015-07-16 08:40 carl Status resolved => closed